body {
	color: #FFFFFF;
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: normal;
	text-align: justify;

	background-color: #FFFFFF;
}

#lap {
	width: 770px;
	margin: 10px auto 5px auto;
	border: 1px solid #676767;

	background-color: #11365d;
}

#fejlec {
	width: 770px;
	height: 150px;
	background-image: url("../images/desding/head.png");
	background-repeat: no-repeat;
	background-position: top;
	float: left;
}

#balSav {
	width: 200px;
	float: left;
}

#menu {
	width: 200px;
	float: left;
	margin: 10px auto 10px auto;
}

#login {
	width:200px;
	float:left;
	margin: 10px auto 5px auto;
}

#tartalom {
	width: 570px;
	float: left;
}

#lablec {
	width: 770px;
	padding-top: 10px;
	text-align: center;
	font-size: 0.9em;
	clear: both;
}

#balSav ul {
	list-style-type: none;
	margin: 0;
	padding: 0 0 0 15px;
}

#balSav a {
	display: block;
	color: #C0C0C0;
	text-decoration: none;
}

#balSav a:hover {
	display: block;
	color: #939393;
	text-decoration: none;
}

#login form {
	padding: 0 0 0 10px;
	margin: 0;
	float: left;
}

#login input  {
	width: 100px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 0.9em;
}

#userData {
	width: 530px;
	margin: 10px auto 10px auto;
}

#magicOutput {
	width: 530px;
	margin: 10px auto 10px auto;
}


.input {
	width: 200px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 1em;
}
.button {
	width: 100px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 1em;
}
.textarea {
	width: 300px;
	height: 200px;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 1em;
}

.hozzaszolas {
	width: 530px;
	padding: 5px 10px 3px 10px;
	margin: 10px auto 20px auto;
	border: 1px solid #CFCFCF;
}

a {
	color: #C0C0C0;
	text-decoration: none;
}

a:hover {
	color: #939393;
	text-decoration: none;
}

form {
	margin: 10px 10px 10px 10px;
}

p {
	margin: 10px 10px 10px 10px;
	text-align: justify;
}

ul, ol {
	padding: 10px 10px 10px 10px;
}

h1 {
	font-size: 2em;
	text-align: center;
	text-decoration: underline;
	font-weight: bolder;
	margin: 5px 5px;
}

h2 {
	font-size: 1.5em;
	text-align:left;
	text-decoration: underline;
	margin: 5px 5px;
}

h3 {
	font-size: 1.3em;
	margin: 5px 5px;
}

h4 {
	font-size: 1.1em;
	margin: 5px 5px;
}

img {
	float: left;
	padding: 10px 10px 10px 10px;
}

hr {
	width: 300px;
	color: #C0C0C0;
	margin: 10px auto 10px auto;
}
